.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.229000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.062012;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.125488;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.229000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:none;-ms-transform:none;-webkit-transform:none;}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.478538px;}
.ls2{letter-spacing:-0.205088px;}
.ls1{letter-spacing:-0.159513px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._10{margin-left:-760.045613px;}
._c{margin-left:-749.581587px;}
._d{margin-left:-38.761561px;}
._7{margin-left:-4.420778px;}
._5{margin-left:-3.340649px;}
._1{margin-left:-2.255964px;}
._3{margin-left:-1.093801px;}
._0{width:1.850346px;}
._2{width:3.828302px;}
._e{width:12.728649px;}
._8{width:13.941401px;}
._9{width:17.620217px;}
._b{width:26.174650px;}
._f{width:34.007630px;}
._a{width:37.074829px;}
._6{width:47.908469px;}
._4{width:55.255163px;}
.fc2{color:rgb(30,28,29);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:22.787514px;}
.fs0{font-size:31.902519px;}
.fs1{font-size:41.017524px;}
.fs3{font-size:45.575027px;}
.fs2{font-size:54.690033px;}
.y0{bottom:25.066265px;}
.y7{bottom:25.836483px;}
.y96{bottom:34.444694px;}
.y3a{bottom:61.802927px;}
.y39{bottom:64.083046px;}
.y8a{bottom:94.611478px;}
.y89{bottom:94.628340px;}
.y38{bottom:106.098663px;}
.y95{bottom:126.738682px;}
.y88{bottom:131.539555px;}
.y37{bottom:141.638069px;}
.y5d{bottom:146.211979px;}
.y94{bottom:163.203261px;}
.y3b{bottom:168.627601px;}
.y87{bottom:173.618978px;}
.y36{bottom:174.907839px;}
.y35{bottom:177.186591px;}
.y5c{bottom:183.123194px;}
.y93{bottom:199.667840px;}
.y86{bottom:215.698400px;}
.y34{bottom:216.915709px;}
.y33{bottom:219.186713px;}
.y5b{bottom:220.034408px;}
.y85{bottom:252.609615px;}
.y84{bottom:252.612805px;}
.y5a{bottom:256.945623px;}
.y32{bottom:261.202330px;}
.y92{bottom:272.596999px;}
.y31{bottom:294.472100px;}
.y83{bottom:294.692227px;}
.y30{bottom:296.750851px;}
.y59{bottom:306.780548px;}
.y91{bottom:309.061578px;}
.y5{bottom:322.972443px;}
.y82{bottom:331.603442px;}
.y2f{bottom:336.479970px;}
.y2e{bottom:338.751429px;}
.y6{bottom:362.321466px;}
.y81{bottom:373.682865px;}
.y2d{bottom:380.767047px;}
.y8{bottom:382.348044px;}
.y58{bottom:393.781452px;}
.y80{bottom:410.594079px;}
.y2c{bottom:414.036817px;}
.y2b{bottom:416.316935px;}
.y57{bottom:430.692666px;}
.y7f{bottom:452.035451px;}
.y2a{bottom:458.332553px;}
.yc{bottom:467.131268px;}
.y56{bottom:467.603881px;}
.y29{bottom:493.871959px;}
.y7e{bottom:495.040047px;}
.y7d{bottom:495.051896px;}
.y55{bottom:504.515095px;}
.y28{bottom:527.141729px;}
.y27{bottom:529.420480px;}
.y5e{bottom:533.227818px;}
.y7c{bottom:537.769369px;}
.y54{bottom:554.349564px;}
.y26{bottom:569.149599px;}
.y25{bottom:571.420602px;}
.y7b{bottom:572.406390px;}
.yb{bottom:574.462735px;}
.y7a{bottom:574.691066px;}
.y24{bottom:613.436220px;}
.y79{bottom:616.068633px;}
.yd{bottom:625.284815px;}
.y53{bottom:638.134694px;}
.y23{bottom:646.705990px;}
.y22{bottom:648.986564px;}
.y78{bottom:652.979848px;}
.y10{bottom:660.837894px;}
.ya{bottom:663.939275px;}
.ye{bottom:672.457703px;}
.y52{bottom:673.674100px;}
.y77{bottom:689.891062px;}
.y21{bottom:691.002181px;}
.y51{bottom:709.213507px;}
.y20{bottom:726.541588px;}
.y76{bottom:731.970485px;}
.y50{bottom:744.752913px;}
.y1f{bottom:759.811358px;}
.y1e{bottom:762.091476px;}
.y75{bottom:768.881699px;}
.y4f{bottom:778.022683px;}
.y4e{bottom:780.311916px;}
.yf{bottom:796.253605px;}
.y1d{bottom:804.107094px;}
.y74{bottom:810.961122px;}
.y73{bottom:810.965680px;}
.y4d{bottom:822.327534px;}
.y1c{bottom:839.646500px;}
.y72{bottom:847.876894px;}
.y71{bottom:847.881452px;}
.y4c{bottom:857.866940px;}
.y1b{bottom:872.916270px;}
.y1a{bottom:875.195021px;}
.y70{bottom:884.792666px;}
.y6f{bottom:884.801325px;}
.y4b{bottom:893.406346px;}
.y19{bottom:914.924140px;}
.y18{bottom:917.193776px;}
.y4a{bottom:926.676116px;}
.y6e{bottom:926.880748px;}
.y49{bottom:928.954867px;}
.y9{bottom:930.036819px;}
.y17{bottom:962.431548px;}
.y6d{bottom:963.791962px;}
.y6c{bottom:963.796520px;}
.y48{bottom:968.683986px;}
.y47{bottom:970.982334px;}
.y16{bottom:1000.267935px;}
.y6b{bottom:1000.707734px;}
.y6a{bottom:1000.712292px;}
.y46{bottom:1012.997952px;}
.y68{bottom:1037.619405px;}
.y69{bottom:1037.623506px;}
.y90{bottom:1042.141359px;}
.y45{bottom:1048.537358px;}
.y15{bottom:1053.598009px;}
.y67{bottom:1079.060777px;}
.y8f{bottom:1079.977746px;}
.y44{bottom:1084.076764px;}
.y66{bottom:1110.507546px;}
.y65{bottom:1114.627072px;}
.y8e{bottom:1117.814134px;}
.y43{bottom:1119.616171px;}
.y14{bottom:1140.603015px;}
.y42{bottom:1152.885940px;}
.y41{bottom:1155.175630px;}
.y64{bottom:1155.334687px;}
.y8d{bottom:1155.650522px;}
.y13{bottom:1178.439402px;}
.y62{bottom:1186.772340px;}
.y61{bottom:1190.858142px;}
.y63{bottom:1190.874093px;}
.y8c{bottom:1193.486909px;}
.y40{bottom:1197.191247px;}
.y4{bottom:1208.109657px;}
.y12{bottom:1216.275790px;}
.y8b{bottom:1231.323297px;}
.y60{bottom:1232.235709px;}
.y3f{bottom:1232.730653px;}
.y2{bottom:1252.478313px;}
.y3e{bottom:1268.270060px;}
.y11{bottom:1277.127110px;}
.y3{bottom:1284.653370px;}
.y5f{bottom:1284.654282px;}
.y3d{bottom:1301.539830px;}
.y3c{bottom:1303.818581px;}
.y1{bottom:1305.719060px;}
.h2{height:23.926889px;}
.h10{height:26.575048px;}
.ha{height:28.553378px;}
.h7{height:30.562613px;}
.h3{height:30.763143px;}
.hd{height:34.181270px;}
.hb{height:36.711486px;}
.he{height:37.964354px;}
.h4{height:41.017524px;}
.h9{height:45.557224px;}
.hc{height:432.962758px;}
.h5{height:606.147861px;}
.h8{height:667.674148px;}
.hf{height:679.067905px;}
.h11{height:1050.504376px;}
.h1{height:1127.981923px;}
.h6{height:1304.808470px;}
.h0{height:1356.485994px;}
.w5{width:510.440304px;}
.w4{width:633.492878px;}
.w2{width:815.792986px;}
.w3{width:904.322477px;}
.w1{width:906.943041px;}
.w0{width:956.000000px;}
.x0{left:25.066265px;}
.x7{left:38.756547px;}
.x3{left:47.853779px;}
.x8{left:64.599411px;}
.xa{left:103.360971px;}
.x5{left:105.725860px;}
.x12{left:107.897054px;}
.x9{left:109.380065px;}
.xd{left:125.548262px;}
.x6{left:298.044271px;}
.x16{left:421.569001px;}
.xe{left:453.498865px;}
.xf{left:472.473116px;}
.x11{left:479.720913px;}
.x14{left:490.916874px;}
.xc{left:515.575698px;}
.x10{left:553.529214px;}
.x1{left:720.656940px;}
.xb{left:741.042194px;}
.x2{left:783.981162px;}
.x4{left:841.895627px;}
.x13{left:855.852980px;}
.x15{left:889.267678px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.140000pt;}
.ls2{letter-spacing:-0.060000pt;}
.ls1{letter-spacing:-0.046667pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._10{margin-left:-222.357333pt;}
._c{margin-left:-219.296000pt;}
._d{margin-left:-11.340000pt;}
._7{margin-left:-1.293333pt;}
._5{margin-left:-0.977333pt;}
._1{margin-left:-0.660000pt;}
._3{margin-left:-0.320000pt;}
._0{width:0.541333pt;}
._2{width:1.120000pt;}
._e{width:3.723867pt;}
._8{width:4.078667pt;}
._9{width:5.154933pt;}
._b{width:7.657600pt;}
._f{width:9.949200pt;}
._a{width:10.846533pt;}
._6{width:14.016000pt;}
._4{width:16.165333pt;}
.fs4{font-size:6.666667pt;}
.fs0{font-size:9.333333pt;}
.fs1{font-size:12.000000pt;}
.fs3{font-size:13.333333pt;}
.fs2{font-size:16.000000pt;}
.y0{bottom:7.333333pt;}
.y7{bottom:7.558667pt;}
.y96{bottom:10.077067pt;}
.y3a{bottom:18.080933pt;}
.y39{bottom:18.748000pt;}
.y8a{bottom:27.679333pt;}
.y89{bottom:27.684267pt;}
.y38{bottom:31.040000pt;}
.y95{bottom:37.078400pt;}
.y88{bottom:38.482933pt;}
.y37{bottom:41.437333pt;}
.y5d{bottom:42.775467pt;}
.y94{bottom:47.746400pt;}
.y3b{bottom:49.333333pt;}
.y87{bottom:50.793600pt;}
.y36{bottom:51.170667pt;}
.y35{bottom:51.837333pt;}
.y5c{bottom:53.574133pt;}
.y93{bottom:58.414400pt;}
.y86{bottom:63.104267pt;}
.y34{bottom:63.460400pt;}
.y33{bottom:64.124800pt;}
.y5b{bottom:64.372800pt;}
.y85{bottom:73.902933pt;}
.y84{bottom:73.903867pt;}
.y5a{bottom:75.171467pt;}
.y32{bottom:76.416800pt;}
.y92{bottom:79.750400pt;}
.y31{bottom:86.150133pt;}
.y83{bottom:86.214533pt;}
.y30{bottom:86.816800pt;}
.y59{bottom:89.751067pt;}
.y91{bottom:90.418400pt;}
.y5{bottom:94.488133pt;}
.y82{bottom:97.013200pt;}
.y2f{bottom:98.439867pt;}
.y2e{bottom:99.104400pt;}
.y6{bottom:106.000000pt;}
.y81{bottom:109.323867pt;}
.y2d{bottom:111.396400pt;}
.y8{bottom:111.858933pt;}
.y58{bottom:115.203867pt;}
.y80{bottom:120.122533pt;}
.y2c{bottom:121.129733pt;}
.y2b{bottom:121.796800pt;}
.y57{bottom:126.002533pt;}
.y7f{bottom:132.246533pt;}
.y2a{bottom:134.088800pt;}
.yc{bottom:136.662933pt;}
.y56{bottom:136.801200pt;}
.y29{bottom:144.486133pt;}
.y7e{bottom:144.827867pt;}
.y7d{bottom:144.831333pt;}
.y55{bottom:147.599867pt;}
.y28{bottom:154.219467pt;}
.y27{bottom:154.886133pt;}
.y5e{bottom:156.000000pt;}
.y7c{bottom:157.328667pt;}
.y54{bottom:162.179333pt;}
.y26{bottom:166.509200pt;}
.y25{bottom:167.173600pt;}
.y7b{bottom:167.462000pt;}
.yb{bottom:168.063600pt;}
.y7a{bottom:168.130400pt;}
.y24{bottom:179.465600pt;}
.y79{bottom:180.235733pt;}
.yd{bottom:182.932000pt;}
.y53{bottom:186.691333pt;}
.y23{bottom:189.198933pt;}
.y22{bottom:189.866133pt;}
.y78{bottom:191.034400pt;}
.y10{bottom:193.333333pt;}
.ya{bottom:194.240667pt;}
.ye{bottom:196.732800pt;}
.y52{bottom:197.088667pt;}
.y77{bottom:201.833067pt;}
.y21{bottom:202.158133pt;}
.y51{bottom:207.486000pt;}
.y20{bottom:212.555467pt;}
.y76{bottom:214.143733pt;}
.y50{bottom:217.883333pt;}
.y1f{bottom:222.288800pt;}
.y1e{bottom:222.955867pt;}
.y75{bottom:224.942400pt;}
.y4f{bottom:227.616667pt;}
.y4e{bottom:228.286400pt;}
.yf{bottom:232.950267pt;}
.y1d{bottom:235.247867pt;}
.y74{bottom:237.253067pt;}
.y73{bottom:237.254400pt;}
.y4d{bottom:240.578400pt;}
.y1c{bottom:245.645200pt;}
.y72{bottom:248.053067pt;}
.y71{bottom:248.054400pt;}
.y4c{bottom:250.975733pt;}
.y1b{bottom:255.378533pt;}
.y1a{bottom:256.045200pt;}
.y70{bottom:258.853067pt;}
.y6f{bottom:258.855600pt;}
.y4b{bottom:261.373067pt;}
.y19{bottom:267.668267pt;}
.y18{bottom:268.332267pt;}
.y4a{bottom:271.106400pt;}
.y6e{bottom:271.166267pt;}
.y49{bottom:271.773067pt;}
.y9{bottom:272.089600pt;}
.y17{bottom:281.566933pt;}
.y6d{bottom:281.964933pt;}
.y6c{bottom:281.966267pt;}
.y48{bottom:283.396133pt;}
.y47{bottom:284.068533pt;}
.y16{bottom:292.636267pt;}
.y6b{bottom:292.764933pt;}
.y6a{bottom:292.766267pt;}
.y46{bottom:296.360533pt;}
.y68{bottom:303.563733pt;}
.y69{bottom:303.564933pt;}
.y90{bottom:304.886667pt;}
.y45{bottom:306.757867pt;}
.y15{bottom:308.238400pt;}
.y67{bottom:315.687733pt;}
.y8f{bottom:315.956000pt;}
.y44{bottom:317.155200pt;}
.y66{bottom:324.887733pt;}
.y65{bottom:326.092933pt;}
.y8e{bottom:327.025333pt;}
.y43{bottom:327.552533pt;}
.y14{bottom:333.692400pt;}
.y42{bottom:337.285867pt;}
.y41{bottom:337.955733pt;}
.y64{bottom:338.002267pt;}
.y8d{bottom:338.094667pt;}
.y13{bottom:344.761733pt;}
.y62{bottom:347.199600pt;}
.y61{bottom:348.394933pt;}
.y63{bottom:348.399600pt;}
.y8c{bottom:349.164000pt;}
.y40{bottom:350.247733pt;}
.y4{bottom:353.442000pt;}
.y12{bottom:355.831067pt;}
.y8b{bottom:360.233333pt;}
.y60{bottom:360.500267pt;}
.y3f{bottom:360.645067pt;}
.y2{bottom:366.422400pt;}
.y3e{bottom:371.042400pt;}
.y11{bottom:373.633600pt;}
.y3{bottom:375.835467pt;}
.y5f{bottom:375.835733pt;}
.y3d{bottom:380.775733pt;}
.y3c{bottom:381.442400pt;}
.y1{bottom:381.998400pt;}
.h2{height:7.000000pt;}
.h10{height:7.774740pt;}
.ha{height:8.353516pt;}
.h7{height:8.941333pt;}
.h3{height:9.000000pt;}
.hd{height:10.000000pt;}
.hb{height:10.740234pt;}
.he{height:11.106771pt;}
.h4{height:12.000000pt;}
.h9{height:13.328125pt;}
.hc{height:126.666667pt;}
.h5{height:177.333333pt;}
.h8{height:195.333333pt;}
.hf{height:198.666667pt;}
.h11{height:307.333333pt;}
.h1{height:330.000000pt;}
.h6{height:381.732000pt;}
.h0{height:396.850667pt;}
.w5{width:149.333333pt;}
.w4{width:185.333333pt;}
.w2{width:238.666667pt;}
.w3{width:264.566667pt;}
.w1{width:265.333333pt;}
.w0{width:279.685333pt;}
.x0{left:7.333333pt;}
.x7{left:11.338533pt;}
.x3{left:14.000000pt;}
.x8{left:18.899067pt;}
.xa{left:30.239067pt;}
.x5{left:30.930933pt;}
.x12{left:31.566133pt;}
.x9{left:32.000000pt;}
.xd{left:36.730133pt;}
.x6{left:87.195200pt;}
.x16{left:123.333333pt;}
.xe{left:132.674667pt;}
.xf{left:138.225733pt;}
.x11{left:140.346133pt;}
.x14{left:143.621600pt;}
.xc{left:150.835733pt;}
.x10{left:161.939333pt;}
.x1{left:210.833867pt;}
.xb{left:216.797733pt;}
.x2{left:229.359867pt;}
.x4{left:246.303200pt;}
.x13{left:250.386533pt;}
.x15{left:260.162267pt;}
}
